# language: es
Característica: Alert Dialogs
  Como un usuario de de Material Flutter App, quiero interactuar la alerta de Dialogs Demo

  Escenario: Mostrar alerta
    Dado el usuario esta en Dialogs Demo
    Cuando el usuario muestra la alerta
    Entonces el usuario deberia ver la alerta